/* Google Web Font Libre Baskerville */
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&display=swap');
/* Google Web Font NotoSans KR */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;200;300;400;500;600;700;800;900&display=swap');

/* 프리텐다드 CDN */
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard-dynamic-subset.min.css");

/* 나나 예쁨 폰트 */
@font-face{
    font-family:'NanaBeauty';
    src:url('../fonts/nanabeauty.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* 본고딕 경량화 */
@font-face{
    font-family:'NotoSansKR';
    src:url('../fonts/NotoSansKR-Thin.eot');
    src:url('../fonts/NotoSansKR-Thin.eot?#iefix')format('embedded-opentype'),
    url('../fonts/NotoSansKR-Thin.woff') format('woff'),
    url('../fonts/NotoSansKR-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'NotoSansKR';
    src:url('../fonts/NotoSansKR-Light.eot');
    src:url('../fonts/NotoSansKR-Light.eot?#iefix')format('embedded-opentype'),
    url('../fonts/NotoSansKR-Light.woff') format('woff'),
    url('../fonts/NotoSansKR-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'NotoSansKR';
    src:url('../fonts/NotoSansKR-Regular.eot');
    src:url('../fonts/NotoSansKR-Regular.eot?#iefix')format('embedded-opentype'),
    url('../fonts/NotoSansKR-Regular.woff') format('woff'),
    url('../fonts/NotoSansKR-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'NotoSansKR';
    src:url('../fonts/NotoSansKR-Medium.eot');
    src:url('../fonts/NotoSansKR-Medium.eot?#iefix')format('embedded-opentype'),
    url('../fonts/NotoSansKR-Medium.woff') format('woff'),
    url('../fonts/NotoSansKR-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'NotoSansKR';
    src:url('../fonts/NotoSansKR-Bold.eot');
    src:url('../fonts/NotoSansKR-Bold.eot?#iefix')format('embedded-opentype'),
    url('../fonts/NotoSansKR-Bold.woff') format('woff'),
    url('../fonts/NotoSansKR-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face{
    font-family: 'Lora-Regular';
    src:url('../fonts/Lora-Regular.eot');
    src:url('../fonts/Lora-Regular.eot?#iefix')format('embedded-opentype'),
    url('../fonts/Lora-Regular.woff') format('woff'),
    url('../fonts/Lora-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* Kanit 메뉴 영어 폰트 */
@font-face{
    font-family: 'Kanit-Bold';
    src:url('../fonts/Kanit-Bold.eot');
    src:url('../fonts/Kanit-Bold.eot?#iefix')format('embedded-opentype'),
    url('../fonts/Kanit-Bold.woff') format('woff'),
    url('../fonts/Kanit-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
/* 모바일 하단 이벤트 패밀리사이트 폰트 */
@font-face {
    font-family: 'SecularOne';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/secularone/v5/8QINdiTajsj_87rMuMdKyqDiOOg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: swap;
}
/* 애프터 케어 숫자 */
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('../fonts/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
/* @font-face {
    font-family: 'Pretendard-SemiBold';
    src: url('../fonts/pretendard-semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
} */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
/* @font-face {
    font-family: 'Pretendard-Regular';
    src: url('../fonts/pretendard-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
} */
/* 메인 슬라이드 영어 */
@font-face {
    font-family: 'S-CoreDream-2';
    src: url('../fonts/S-CoreDream-2EL.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* 애프터 케어 숫자 */
@font-face {
    font-family: 'S-CoreDream-5';
    src: url('../fonts/S-CoreDream-5Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'Pretendard-b';
    src:url('../fonts/Pretendard-Bold.woff') format('font-woff'),
    url('../fonts/Pretendard-Bold.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'Pretendard-r';
    src:url('../fonts/Pretendard-Regular.woff') format('font-woff'),
    url('../fonts/Pretendard-Regular.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'Pretendard-m';
    src:url('../fonts/Pretendard-Medium.woff') format('font-woff'),
    url('../fonts/Pretendard-Medium.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'Pretendard-l';
    src:url('../fonts/Pretendard-Light.woff') format('font-woff'),
    url('../fonts/Pretendard-Light.woff2') format('woff2');
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family:'Pretendard-el';
    src:url('../fonts/Pretendard-ExtraLight.woff') format('font-woff'),
    url('../fonts/Pretendard-ExtraLight.woff') format('woff2');
    font-style: normal;
    font-display: swap;
}
/* 카페24 빛나는 별 */
@font-face {
    font-family: 'Cafe24Shiningstar';
    /* src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Shiningstar.woff') format('woff'); */
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Shiningstar.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* 조선일보명조체 */
@font-face {
    font-family: 'ChosunIm';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* 조선굵은명조 */
@font-face {
    font-family: 'ChosunKm';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.0/ChosunKm.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* G마켓 산스 */
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'GMarketSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}